### Enumeration

# ICalGLib RecurrenceFrequency

#### Declaration

    enum ICalGLib.RecurrenceFrequency

#### Description

No description available.

#### Members

`I_CAL_SECONDLY_RECURRENCE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_MINUTELY_RECURRENCE`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_HOURLY_RECURRENCE`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_DAILY_RECURRENCE`

  No description available.

  - Value: `3`
  - Available since: 4.0
`I_CAL_WEEKLY_RECURRENCE`

  No description available.

  - Value: `4`
  - Available since: 4.0
`I_CAL_MONTHLY_RECURRENCE`

  No description available.

  - Value: `5`
  - Available since: 4.0
`I_CAL_YEARLY_RECURRENCE`

  No description available.

  - Value: `6`
  - Available since: 4.0
`I_CAL_NO_RECURRENCE`

  No description available.

  - Value: `7`
  - Available since: 4.0